@charset "UTF-8";
/* -----------------------------------------------
    lp/lifenet/20260401_pr/disability
-----------------------------------------------*/
:root {
    --color1: #005db6;
    --color2: #A4CFF2;
}
/* category disability
----------------------------------------------*/
.container.disability .nav_list {
    border-color: var(--color1);
}
.container.disability .nav_list li.disability {
    border-color: var(--color1);
    background-color: var(--color1);
}
.container.disability .nav_list li.disability a {
    color: #fff;
    pointer-events: none;
}
.container .att {
    color: #f93828;
}
/* 吹き出し */
.container .balloon {
    background: var(--color1);
}
.container .balloon::before {
    border-top-color: var(--color1);
}
/* ttl */
.container .ttl {
    font-weight: bold;
}
.container .ttl_deco {
    position: relative;
    font-size: min(6vw, 30px);
    font-weight: bold;
    text-align: center;
    margin-bottom: 16px;
    line-height: 1.4;
    padding-bottom: 12px;
}
.container .ttl_deco::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 6px;
    border-radius: 6px;
    background: var(--color1);
}
/* MV */
.product_box .price dd {
    font-size: min(3.2vw, 16px);
}
.product_box+.note {
    margin: 12px 0 0;
}
/* 商品詳細 */
.detail_area .ttl_box {
    text-align: center;
    padding: 16px 10px;
    background: var(--color2);
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 10px 10px;
}
.detail_area .ttl_box .balloon {
    font-size: .875em;
}
.detail_area .ttl_box h2 {
    font-size: min(5vw, 28px);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
}
.detail_area .feature_intro_wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    background: #DEEEFF;
    padding: 16px 8px 24px;
}
.feature_intro_wrap>.ttl {
    font-size: min(5vw, 28px);
    text-align: center;
}
.feature_intro_box {
    background: #fff;
    border: 1px solid #dadada;
    border-radius: 1.33vw;
    overflow: hidden;
}
.feature_ttl.balloon {
    width: auto;
    white-space: normal;
    font-size: min(5.1vw, 26px);
    border-radius: 0;
    padding: 10px 16px;
    line-height: 1.3;
}
.feature_intro_box .feature_ttl em {
    color: #fff600;
}
.feature_intro_box :is(figure, .txt_box) {
    padding: 0 16px 12px;
}
.feature_intro_box figure img,
.feature_list .benefit figure img,
.feature_list figure .ttl+img {
    margin-bottom: 12px;
    max-width: 450px;
}
.feature_intro_box .column02 {
    display: flex;
    gap: 8px;
}
.feature_intro_box .column02 .product_logo {
    display: flex;
    align-self: center;
    width: 40%;
}
.feature_intro_box .column02>img {
    width: calc(60% - 8px);
}
.feature_list .txt_box {
    padding: 16px;
}
.feature_list li>.wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.feature_list li>.wrap>.inr_box {
    border-radius: 6px;
    border: 1px solid #d1d1d1;
    overflow: hidden;
}
.feature_list li>.wrap>.inr_box>.ttl {
    padding: 10px;
    text-align: center;
}
.feature_list .disability_states>.ttl {
    background: #f5f3f0;
}
.feature_list .disability_states .states_list>li {
    display: flow-root;
    border-bottom: 1px dotted #d1d1d1;
    padding: 10px;
}
.feature_list .disability_states .states_list>li:last-child {
    border-bottom: none;
}
.feature_list .disability_states .states_list p.att {
    background: url(images/ico_info.svg) no-repeat left top 3px / 20px;
    padding-left: 23px;
}
.feature_list .disability_states .states_list ol {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding-top: 12px;
}
.feature_list .disability_states .states_list ol li {
    text-indent: -1em;
    padding-left: 1em;
}
.feature_list .states_list .states_img {
    display: inline-block;
    width: 150px;
    float: right;
}
.feature_list .benefit>.ttl {
    background: var(--color1);
    color: #fff;
}
.feature_list .benefit .txt_box .ttl {
    color: var(--color1);
    text-align: center;
    margin-bottom: 12px;
}
.feature_list .benefit figure {
    padding: 16px;
}
.feature_list .benefit figcaption.ttl {
    color: #416985;
    padding-top: 12px;
}
.feature_list li>.wrap>.inr_box.example {
    border-color: var(--color1);
}
.feature_list .example>.ttl {
    background: #f5f3f0;
}
.feature_list .example dl {
    display: flex;
    gap: 10px;
    margin: 0 auto 8px;
}
.feature_list .example dl>div {
    flex: 1;
    border: 1px solid var(--color1);
    border-radius: 6px;
    overflow: hidden;
}
.feature_list .example dt {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color1);
    color: #fff;
    text-align: center;
    padding: 2px 6px;
    line-height: 1.2;
    min-height: 50px;
}
.feature_list .example dd {
    text-align: center;
    padding: 8px;
}
.feature_list .example strong {
    font-size: 1.5em;
}
.feature_list .type_list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.feature_list .type_list dt {
    text-align: center;
    font-size: 1.2em;
}
.feature_list .type_list dd figure img {
    width: 160px;
    margin-bottom: 8px;
}
/* check_area */
.container .check_area {
    padding: 24px 0;
}
.container .check_area>.txt_box {
    padding: 0 16px;
}
.check_area .check_list {
    border-radius: 6px;
    border: 1px solid #d1d1d1;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 16px;
    margin: 0 8px;
}
.check_area .check_list dt {
    position: relative;
    color: #416985;
    font-weight: bold;
    font-size: 1.1em;
    padding-left: 8px;
}
.check_area .check_list dt::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 70%;
    background: currentColor;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.check_area .check_list dd:not(:last-child) {
    border-bottom: 1px dotted #d1d1d1;
    padding-bottom: 16px;
}
/* FAQ */
.container .faq {
    padding: 24px 8px;
}
.container .faq dl {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.container .faq dl>div {
    overflow: hidden;
    border-radius: 16px;
    border: 2px solid var(--color2);
}
.container .faq dl dt {
    padding: 12px;
    background: var(--color2) url(images/faq_ico_b.svg) no-repeat left 16px center / 30px;
}
.container .faq dl dt p {
    position: relative;
    font-weight: bold;
    font-size: min(5vw, 22px);
    padding: 0 0 0 44px;
}
.faq .inr .txt_box {
    padding: 16px;
}
.faq .inr .ttl {
    padding: 0 0 12px 40px;
    background: url(images/faq_a_ico_b.svg) no-repeat left top 4px / 30px;
}
@media screen and (min-width: 768px) {
    .detail_area .feature_intro_wrap {
        padding: 24px 40px 40px;
    }
    .feature_ttl.balloon {
        padding: 24px;
        margin-bottom: 20px;
    }
    .feature_intro_box :is(figure, .txt_box) {
        padding: 0 40px 24px;
    }
    .feature_intro_box .column02 {
        gap: 30px;
        max-width: 520px;
        margin: auto;
    }
    .feature_list .disability_states .states_list>li {
        padding: 16px 24px;
    }
    .feature_list .txt_box {
        padding-right: 24px;
        padding-left: 24px;
    }
    .feature_list figcaption.ttl {
        font-size: 1.1em;
        text-align: center;
        margin-bottom: 12px;
    }
    .feature_list .type_list {
        flex-flow: row wrap;
        justify-content: center;
        gap: 10px 20px;
    }
    .type_list dd {
        width: calc(50% - 10px);
    }
    .feature_list .type_list dd figure img {
        width: 180px;
        margin-bottom: 16px;
    }
    .check_area .check_list {
        border-radius: 8px;
        padding: 24px 40px;
        margin: 0;
    }
    .container .faq dl :is(dt, .inr .ttl) {
        background-size: 36px;
    }
    .container .faq dl dt {
        padding: 16px 20px;
    }
    .container .faq .inr .ttl {
        padding: 0 0 20px 49px;
        background-position: left top;
        font-size: 1.15em;
    }
    .faq .inr .txt_box {
        padding: 24px;
    }
}